/*
 * This file has been developed at the University of Munich, Chair for Programming & Software Engineering.
 * 
 * This file is licensed under the Eclipse Public License (EPL) 1.0
 * 
 */
package eu.mdd4soa.smm.exception;


/**
 * Superclass for all exceptions in this plugin
 * 
 * @author Philip Mayer
 * 
 */
public abstract class TransformerException extends Exception {

	private static final long serialVersionUID= 7565505858411053436L;

	public TransformerException(String string, Throwable exception) {
		super(string, exception);
	}

	public TransformerException(String string) {
		super(string);
	}

}
